2022-07-03 08:00 (일)
어도비, 보안취약점 해결한 패치 발표…최신 버전 사용해야
상태바
어도비, 보안취약점 해결한 패치 발표…최신 버전 사용해야
  • 길민권 기자
  • 승인 2021.12.16 13:20
이 기사를 공유합니다

어도비(Adobe)는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다. 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트해야 안전할 수 있다.

이번 어도비 취약점은 다음과 같다.

-Adobe Premiere Rush에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-40783) 등 16개

-Adobe Experience Manager에서 입력값 검증이 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-43761) 등 8개

-Adobe Connect에서 입력값 검증이 미흡하여 발생하는 임의 파일 쓰기 취약점(CVE-2021-43014)

-Adobe Photoshop에서 메모리 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-43018) 등 3개

-Adobe Prelude에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-43754) 등 2개

-Adobe After Effects에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-43755) 등 10개

-Adobe Dimension에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-44179) 등 6개

-Adobe Premiere Pro에서 메모리 경계값을 벗어난 읽기로 인해 발생하는 임의코드실행 취약점(CVE-2021-40795) 등 5개

-Adobe Media Encoder에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-43756) 등 5개

-Adobe Lightroom에서 Use after free로 인해 발생하는 권한상승 취약점(CVE-2021-43753)

-Adobe Audition에서 경계값을 벗어난 읽기로 인해 발생하는 권한상승 취약점(CVE-2021-44697) 등 3개

★정보보안 대표 미디어 데일리시큐!★